


[INFO]
Manufacturer = SUZUKI                  
Class = Racers                            
Skinnable = 1                               
DefaultBasePaint = GLOSS_L1_COLOR24       

[SPOILER]
SpoilerSet = SPOILER                        
AutosculptSpoilerSet = SPOILER_AS2          

[COLLISION]
CopyFrom = TT                      

[RESOURCES]
Description = Suzuki Cappuccino converted by Marco_RC  
Label = CARNAME_SUZUKI_CAPPUCCINO        
Name = Suzuki Cappuccino      

